Source: scip.ch

CVE-2022-29443 | Nicdark Hotel Booking Plugin bis 3.0 auf WordPress Cross Site Scripting

https://vuldb.com/de/?id.202187

48 hits since 2022-06-16

PHP Vulns Source Ratio: 11% (52650 total, 2947 propagated, 26325 filtered)